Subject: TID: 17280555 ; Broker: UK ; Event name: Belgium vs Japan - Football World Cup 2018 ; Event over: 9 hours ago
From: Ashwinee Latchayya <[email-masked]>
To: Stephen Blake <[email-masked]>
Cc: tasuku yamamoto <[email-masked]>
Date: Tue, 3 Jul 2018 08:38:28 +0530 (IST)

Hi Stephen, 

Please find attached. 

The event is now over. Can SS team contact Broker UK to request proof of delivery ? 

Thank you, 
Ashwinee 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "tasuku yamamoto" <[email-masked]> 
Sent: Monday, 2 July, 2018 18:12:25 
Subject: RE: 17280555 ; Broker: UK ; Event name: Belgium vs Japan - Football World Cup 2018 ; Time to event 10 hours away 

Hi 

I might be missing something but I cannot see where it says this, when I search for the TN I see it is still in transit: 

Can you show me where it says it is awarded by the buyer? I 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Monday, July 2, 2018 12:34:33 PM 
To: Stephen Blake 
Cc: tasuku yamamoto 
Subject: Re: 17280555 ; Broker: UK ; Event name: Belgium vs Japan - Football World Cup 2018 ; Time to event 10 hours away 
Hi Stephen, 

It's written: awarded by Takuya Tsunoda. 

Doesn't this mean it was received by him ? 

Thank you, 
Ash 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "tasuku yamamoto" <[email-masked]>, "Mansi Chhabra" <[email-masked]> 
Sent: Monday, 2 July, 2018 17:00:33 
Subject: Re: 17280555 ; Broker: UK ; Event name: Belgium vs Japan - Football World Cup 2018 ; Time to event 10 hours away 

Hi Ashwinee, 

It looks to be still in transit. Where can you see it was signed for by the buyer? 

Thanks 

Stephen 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Monday 2 July 2018 09:43:55 
To: Stephen Blake 
Cc: tasuku yamamoto; Mansi Chhabra 
Subject: TID: 17280555 ; Broker: UK ; Event name: Belgium vs Japan - Football World Cup 2018 ; Time to event 10 hours away 
Hi Stephen, 

Buyer claims not having received the tickets and according to tracking number tickets have been delivered and signed by the buyer. 

Can SS team contact RU Broker to provide the proof of delivery or investigate this case ? 

Thank you, 
Ashwinee